cURL
curl --request POST \ --url https://api.stag.songhaiexchange.io/oauth/token \ --header 'Content-Type: application/x-www-form-urlencoded' \ --data 'username=<string>' \ --data 'password=<string>' \ --data grant_type=password
{ "message": "<string>", "errorCode": 123, "data": { "accountNumber": "<string>", "accountName": "<string>", "accountCurrency": "<string>", "receiverMobileNumber": "<string>" } }
Authenticate and generate an access token for API requests.
Documentation IndexFetch the complete documentation index at: https://docs.fincode.technology/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.fincode.technology/llms.txt
Use this file to discover all available pages before exploring further.
Your username
Your password
password
Token generated successfully
SUCCESS
ERROR
Show child attributes